/*
 * =Page
 ------------------------------------------------------------------------------*/
body {
  color: #000;
  background: #f6f6f1 url("/v9/variations/oem-acura/0001/v1/images/blue_white/body-bg.png") repeat 0 0;
  -webkit-box-shadow: inset 0 0 150px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 150px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 150px rgba(0, 0, 0, 0.15); }

a, a:visited {
  color: #da3905; }

a:hover {
  color: #ea5f04; }

a:active {
  color: #000; }

/*
 * =Header
 ------------------------------------------------------------------------------*/
.ddc-header {
  background: #183761;
  -webkit-box-shadow: inset 0px 10px 15px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0px 10px 15px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0px 10px 15px rgba(0, 0, 0, 0.25); }

.header-default .vcard, .header-default .adr a, .header-default .value-statement {
  color: #999; }
.header-default .adr a {
  background: url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat -5px -3px transparent; }
.header-default .fn, .header-default .phone1 {
  color: #fff; }
.header-default .tel .type {
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -ms-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  color: #000;
  background: #999; }
.header-default .phone1 .type {
  background: #fff; }
.header-default .tel .separator {
  display: none; }

/*
 * =Navigation
 ------------------------------------------------------------------------------*/
.ddc-nav {
  background: #4c5f77;
  -webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.3); }

.no-boxshadow .ddc-main-nav .nav-list ul {
  border-color: #ccc; }

.ddc-main-nav li > a {
  color: #fff; }
.ddc-main-nav li:hover > a, .ddc-main-nav li.currentPage > a:hover {
  color: #da5b00;
  background: #000; }
.ddc-main-nav li.currentPage > a {
  color: #da5b00;
  background: #344561; }
.ddc-main-nav li.nav-first.currentPage > a {
  background: transparent; }
.ddc-main-nav .nav-list ul {
  background: url("/v9/variations/oem-acura/0001/v1/images/nav-hover-bottom.png") no-repeat scroll 50% 100% transparent; }
.ddc-main-nav .nav-list ul li {
  background: url("/v9/variations/oem-acura/0001/v1/images/nav-hover-repeat.png") repeat-y scroll 50% 0 transparent; }
.ddc-main-nav .nav-list ul li:first-child {
  background: url("/v9/variations/oem-acura/0001/v1/images/nav-hover-top.png") no-repeat scroll 50% 0 transparent; }
.ddc-main-nav li li a, .ddc-main-nav li:hover li a {
  color: #000;
  background: #fff; }
.ddc-main-nav li li.currentPage a {
  background: #fff; }
.ddc-main-nav li li a:hover, .ddc-main-nav li li.currentPage a:hover {
  color: #fff;
  background: #183761; }

/* ==home button */
.ddc-main-nav li.nav-first {
  background: url("/v9/variations/oem-acura/0001/v1/images/blue_white/nav-home-icon.jpg") no-repeat scroll 50% 0 #4C5F77; }

.ddc-main-nav li.nav-first:hover a {
  background: transparent; }

/*
 * =Footer
 ------------------------------------------------------------------------------*/
.ddc-footer {
  background: #183761; }

.ddc-footer a, footer .share {
  color: #fff; }

footer .links-share a {
  background: url("/v9/variations/oem-acura/0001/v1/images/footer-social-icons.png") no-repeat 0 0; }
footer .links-share .facebook, footer .links-share .facebook:hover {
  background-position: 0 0; }
footer .links-share .twitter, footer .links-share .twitter:hover {
  background-position: -40px 0; }

/*
 * =Mods
 ------------------------------------------------------------------------------*/
.ddc-page .ddc-content h1 {
  color: #da3905; }

.ddc-page .type-1 {
  color: #fff;
  background: #1B375D url("/v9/variations/oem-acura/0001/v1/images/blue_white/type-1-bg.jpg") repeat 0 0;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); }

.ddc-page .type-1 h1, .ddc-page .type-1 a {
  color: #fff; }

.ddc-page .type-3 {
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -ms-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  color: #fff;
  background: #183761;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25); }

.ddc-page .type-3 h1 {
  color: #fff; }

/* ==type-5 styling - No Results Page -- */
.ddc-page .type-5 .ui-button:hover {
  color: #000; }

/*
 * =Buttons
 ------------------------------------------------------------------------------*/
.ui-button.ui-state-default, .ui-widget-content .ui-button.ui-state-default, .ui-widget-header .ui-button.ui-state-default, .ui-button {
  border-color: #d1964b;
  background: #e57700;
  background-image: -webkit-linear-gradient(top, #e57700 0%, #e57700 50%, #da5b00 51%, #da5b00 100%);
  background-image: -moz-linear-gradient(top, #e57700 0%, #e57700 50%, #da5b00 51%, #da5b00 100%);
  background-image: -o-linear-gradient(top, #e57700 0%, #e57700 50%, #da5b00 51%, #da5b00 100%);
  background-image: linear-gradient(top, #e57700 0%, #e57700 50%, #da5b00 51%, #da5b00 100%);
  color: #fff; }
  .ui-button.ui-state-default:hover, .ui-widget-content .ui-button.ui-state-default:hover, .ui-widget-header .ui-button.ui-state-default:hover, .ui-button:hover {
    background: #ea5f04; }
  .ui-button.ui-state-default .ui-button-text, .ui-widget-content .ui-button.ui-state-default .ui-button-text, .ui-widget-header .ui-button.ui-state-default .ui-button-text, .ui-button .ui-button-text {
    color: #fff; }
  .ui-button.ui-state-default:hover .ui-button-text, .ui-widget-content .ui-button.ui-state-default:hover .ui-button-text, .ui-widget-header .ui-button.ui-state-default:hover .ui-button-text, .ui-button:hover .ui-button-text {
    color: #000; }

.ui-button.xsmall {
  border-color: #808080;
  background: #808080; }
  .ui-button.xsmall:hover {
    border-color: #d6d2c4;
    background: #000; }
  .ui-button.xsmall:hover .ui-button-text {
    color: #fff; }

.ui-button.small {
  background: #dedede;
  background-image: -webkit-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: -moz-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: -o-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%); }
  .ui-button.small:hover {
    background: #999; }
  .ui-button.small .ui-button-text {
    color: #000; }
  .ui-button.small:hover .ui-button-text {
    color: #fff; }

.ui-button.large {
  background: #183761; }
  .ui-button.large:hover {
    background: #da3905; }
  .ui-button.large:hover .ui-button-text {
    color: #fff; }

.ui-button.xlarge {
  background: #999; }
  .ui-button.xlarge:hover {
    background: #000; }
  .ui-button.xlarge:hover .ui-button-text {
    color: #fff; }

/*
 * =Forms
 ------------------------------------------------------------------------------*/
/*
 * =JQuery UI
 ------------------------------------------------------------------------------*/
/* ==ui-accordion styling */
.ui-accordion-header.ui-state-default {
  background: #999; }

.ui-accordion-header.ui-state-active {
  background: #4C5F77; }

.ui-accordion-header.ui-state-default .ui-icon, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-accordion-header.ui-state-default a {
  color: #fff; }

.ui-accordion-header.ui-state-default .ui-icon {
  background: url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat transparent 0 -40px; }

.ui-accordion-header.ui-state-active .ui-icon {
  background: url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat transparent 0 -20px; }

.ui-accordion-content .ui-button.ui-state-default {
  background: #dedede;
  background-image: -webkit-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: -moz-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: -o-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%); }
  .ui-accordion-content .ui-button.ui-state-default:hover {
    background: #999; }
  .ui-accordion-content .ui-button.ui-state-default .ui-button-text {
    color: #000; }
  .ui-accordion-content .ui-button.ui-state-default:hover .ui-button-text {
    color: #fff; }

/* ==ui-icon */
.type-1 .ui-icon {
  background-image: url("/v9/variations/oem-acura/0001/v1/images/ui-icons-white.png"); }

/* ==ui-slider */
.ui-slider {
  background: #ccc; }
  .ui-slider .ui-slider-handle {
    background: url("/v9/variations/oem-acura/0001/v1/images/slider-handle.png") no-repeat 0 -21px; }
  .ui-slider .ui-slider-handle.ui-state-focus, .ui-slider .ui-slider-handle.ui-state-hover {
    background-position: 0 2px; }
  .ui-slider .ui-slider-range {
    background: #DA3905; }

/* ==ui-state-highlight */
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  border-color: #da3905;
  color: #000;
  background: #d0d0d0; }

/* ==ui-tabs */
.ui-tabs .ui-tabs-nav li {
  background: #939392; }
.ui-tabs .ui-tabs-nav li a {
  color: #c2c2c1;
  text-shadow: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  background: #344561; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
  color: #fff;
  text-shadow: none; }

.ui-tabs-panel {
  color: #fff;
  background: #344561; }

/* ==errors */
form .errors .error {
  margin: 4px 0 10px;
  padding: 4px;
  border: none;
  color: #fff;
  background-color: #da5b00;
  font-size: 100%;
  line-height: 1.2;
  text-align: right;
  word-spacing: 0; }

/*
 * =Carousel
 ------------------------------------------------------------------------------*/
/*
 * =Dialogs
 ------------------------------------------------------------------------------*/
.ui-dialog .ui-widget-header {
  background: #999; }
.ui-dialog .ui-dialog-title {
  font-family: "Acura Bliss Light", Arial;
  font-size: 167%;
  text-transform: capitalize;
  color: #fff; }
.ui-dialog .ui-dialog-titlebar-close span {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/popup-close-icon.png") no-repeat -4px -3px; }
.ui-dialog .ui-dialog-titlebar-close:hover span {
  background-position: -4px -27px; }
.ui-dialog .ddc-page .type-1 h1, .ui-dialog .ddc-page .type-1 a {
  color: #4F4F4F; }

/*
 * =VLP
 ------------------------------------------------------------------------------*/
.no-boxshadow .hproduct.tooltip {
  border-color: #cccccc; }

/* VLP Left Mods */
.inventory-listing-default .yui3-u-1-4 .ui-button {
  border: none;
  background: #dedede;
  background-image: -webkit-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: -moz-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: -o-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%); }
  .inventory-listing-default .yui3-u-1-4 .ui-button:hover {
    background: #999; }
  .inventory-listing-default .yui3-u-1-4 .ui-button .ui-button-text {
    color: #000; }
  .inventory-listing-default .yui3-u-1-4 .ui-button:hover .ui-button-text {
    color: #fff; }
.inventory-listing-default .facetlist {
  color: #000000;
  background: none;
  box-shadow: none; }
  .inventory-listing-default .facetlist h1 {
    color: #DA3905; }
  .inventory-listing-default .facetlist a {
    color: #000; }

/*
 * =MyCars 2.0 - Favorites Page
 ------------------------------------------------------------------------------*/
.mycars-favorites .type-2 .inventoryList > li {
  background: #fff;
  border-bottom-color: #000; }

.mycars-favorites .type-2 .inventoryList li:hover {
  background-color: #e6e6e6; }

/* ==inventory-listing-default */
.toggle a {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/inventory-toggle-icons.png") no-repeat 0 -24px; }
.toggle .full.selected, .toggle .full:hover {
  background-position: 0 0px; }
.toggle .list {
  background-position: -21px -24px; }
.toggle .list.selected, .toggle .list:hover {
  background-position: -21px 0; }
.toggle .grid {
  background-position: -44px -24px; }
.toggle .grid:hover {
  background-position: -44px 0; }

.sorting strong {
  color: #1f1f1f; }
.sorting a {
  color: #3d3d3d; }
.sorting .asc, .sorting .desc {
  color: #000; }
.sorting .asc {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat 110% -124px; }
.sorting .desc {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat 110% -102px; }

.type-2 .hd, .type-2 .ft {
  background: #999; }

.type-2 .inventoryList > li {
  background: #fff;
  border-bottom-color: #000; }

.type-2 .inventoryList li:hover {
  background-color: #e6e6e6; }

.inventory-listing-default .selections a span, .inventory-listing-default .facet-breadcrumb-label:hover .facet-breadcrumb-close-icon {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/VLP-x.png") no-repeat 0 0; }
.inventory-listing-default .selections a span:hover, .inventory-listing-default .facet-breadcrumb-close-icon {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/VLP-x.png") no-repeat -12px 0; }
.inventory-listing-default a.video {
  color: #000; }
.inventory-listing-default .hproduct .h3 a {
  color: #000; }
.inventory-listing-default .price .label {
  color: #999; }
.inventory-listing-default .multiple-prices .discount .value {
  color: #999; }
.inventory-listing-default .description dt {
  color: #999; }
.inventory-listing-default .description dd {
  color: #4c4c4c; }
.inventory-listing-default .ui-button.view-link {
  background: #dedede;
  background-image: -webkit-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: -moz-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: -o-linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%);
  background-image: linear-gradient(top, #dedede 0%, #dedede 50%, #cccccc 51%, #cccccc 100%); }
  .inventory-listing-default .ui-button.view-link:hover {
    background: #999; }
  .inventory-listing-default .ui-button.view-link .ui-button-text {
    color: #000; }
  .inventory-listing-default .ui-button.view-link:hover .ui-button-text {
    color: #fff; }
.inventory-listing-default .type-2 .inventoryList li:hover .ui-button.view-link {
  background: #999; }
.inventory-listing-default .type-2 .inventoryList li:hover .ui-button.view-link .ui-button-text {
  color: #fff; }
.inventory-listing-default .packages {
  color: #999; }
.inventory-listing-default .packageTitle {
  color: #4c4c4c; }
.inventory-listing-default .item-compare {
  color: #212721; }
.inventory-listing-default .ft .comparing .ui-button {
  border-color: #efefef;
  background: #808080; }
  .inventory-listing-default .ft .comparing .ui-button:hover {
    background: #000;
    border-color: #d6d2c4; }
  .inventory-listing-default .ft .comparing .ui-button:hover .ui-button-text {
    color: #fff; }
  .inventory-listing-default .ft .comparing .ui-button.ui-button-disabled:hover {
    border-color: #efefef;
    background: #808080; }

/* -- vlp v2 multifacet -- */
.vlp-v2.inventory-listing-default .facetlist {
  background-color: #ffffff; }
.vlp-v2 .facetmulti-heading {
  color: #da3905; }
.vlp-v2.inventory-listing-default .facetlist-keyword {
  color: #fff;
  background: #1b375d url("/v9/variations/oem-acura/0001/v1/images/blue_white/type-1-bg.jpg") repeat 0 0;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); }
  .vlp-v2.inventory-listing-default .facetlist-keyword h1 {
    color: #fff; }
.vlp-v2 a.facetmulti-collapse-toggle {
  color: #da3905; }
.vlp-v2 .facetmulti-collapse-toggle .ui-icon {
  background-position: -16px -192px; }
.vlp-v2 .ui-icon.ui-icon-expand-circle {
  background-position: 0 -192px; }
.vlp-v2 .facetmulti-item em {
  color: #555; }
.vlp-v2 .facetlist-keyword .ui-button-text:hover, .vlp-v2 .facetlist-keyword .ui-state-hover .ui-button-text {
  background-position: -7px -333px; }

/* Flot chart styles */
.facet-user-range-go-button {
  color: #fff;
  background-color: #808080; }

.facet-user-range-go-button:hover {
  color: #fff;
  background-color: #000; }

.facet-user-range-chart {
  color: #787777;
  /* Bars */
  border-top-color: #183761;
  /* Bars (Highlighted)*/
  border-right-color: #c7c7c7;
  /* Bars (Out of range) */
  border-bottom-color: #999;
  /* Grid */
  border-left-color: #999; }

.facet-user-range-changed, input.facet-user-range-input:focus {
  color: #183761; }

/* Range Sliders */
.noUI-state-drag .noUi-handle-lower:after, .noUi-handle-lower:hover:after {
  border-left-color: #183761; }

.noUI-state-drag .noUi-handle-lower:before, .noUi-handle-lower:hover:before, .noUI-state-drag .noUi-handle-upper:after, .noUi-handle-upper:hover:after {
  background-color: #183761; }

.noUI-state-drag .noUi-handle-upper:before, .noUi-handle-upper:hover:before {
  border-right-color: #183761; }

/* loan payment */
.paymentInformation span:after {
  color: #fff;
  background-color: #da3905; }

.vlp-v2 .selections .facet-breadcrumb-label, .vlp-v2 .selections .facet-breadcrumb-label:visited {
  color: #da3905; }
.vlp-v2 .selections .facet-breadcrumb-label:hover {
  color: #ea5f04;
  text-decoration: underline; }
.vlp-v2 .selections .facet-breadcrumb-label:active {
  color: #000; }

/*
 * =Zero Results
 ------------------------------------------------------------------------------*/
/*
 * =VDP
 ------------------------------------------------------------------------------*/
.links-breadcrumbs li {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat -7px -62px; }

.inventory-detail-media-tabs .ui-tabs-panel {
  background: none; }

#photos .imageViewer, #video, #spins {
  background: #344561; }

.ui-tabs-panel .ddc-content h1 {
  color: #fff; }

.xoxo .fuel-efficiency .yui3-g {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/fuel-pump-white.png") no-repeat center 0; }

/*
 * =Showroom
 ------------------------------------------------------------------------------*/
/*
 * =Incentives
 ------------------------------------------------------------------------------*/
/*
 * =Incentives Search
 ------------------------------------------------------------------------------*/
.incentives-search-default .vehicles-container > li {
  background: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); }

.incentives-search-detail .offers-listing header h3 a {
  color: #000; }

/*
 * =Incentives Listing V2
 ------------------------------------------------------------------------------*/
.incentives-listing-default .v2 .vehicles-container > li {
  background: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); }

.incentives-listing-detail .offers-listing header h3 a {
  color: #000; }

/*
 * =Lease & Finance Offers 
 ------------------------------------------------------------------------------*/
.acuraIncentives {
  background: #fff; }

.additional-offers {
  background-color: #f5f5f5; }

/*
 * =Blog
 ------------------------------------------------------------------------------*/
/*
 * =Video Gallery
 ------------------------------------------------------------------------------*/
/*
 * =Specials
 ------------------------------------------------------------------------------*/
/*
 * =Featured Vehicles
 ------------------------------------------------------------------------------*/
/*
 * =Model Specific Landing Pages
 ------------------------------------------------------------------------------*/
/*
 * =Reviews
 ------------------------------------------------------------------------------*/
/*
 * =Locations
 ------------------------------------------------------------------------------*/
/*
 * =Service Menu
 ------------------------------------------------------------------------------*/
/*
 * =Widgets
 ------------------------------------------------------------------------------*/
/* ==content-default */
.ddc-page .content-default.type-1 a {
  color: #DA3905; }

/* ==inventory-search-forward */
/* landing */
.navfwd-open.landing .navfwd-content .yui3-u-1 .mod.content-default {
  -webkit-box-shadow: inset 5px 0px 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 5px 0px 5px rgba(0, 0, 0, 0.25);
  box-shadow: inset 5px 0px 5px rgba(0, 0, 0, 0.25); }

.ie8 .navfwd-open.landing .navfwd-content .yui3-u-1 .mod.content-default {
  background: #DA5B00 url("/v9/variations/oem-acura/0001/v1/images/navforward-title-ie8.png") no-repeat 100% 10px; }

html[lang="es-US"] .ie8 .navfwd-open.landing .navfwd-content .yui3-u-1 .mod.content-default {
  background-position: 60% 10px; }

html[lang="fr-CA"] .ie8 .navfwd-open.landing .navfwd-content .yui3-u-1 .mod.content-default {
  background-position: 20% 12px; }

/* docked */
.navfwd-dock a.show {
  color: #fff; }

/* expanded */
.navfwd-open .navfwd-content {
  color: #fff;
  background: #1e264e; }
  .navfwd-open .navfwd-content .links-list li a {
    color: #000; }
  .navfwd-open .navfwd-content .yui3-u-1 .mod.content-default {
    background: #da5b00;
    -webkit-box-shadow: inset 0px -5px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0px -5px 5px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0px -5px 5px rgba(0, 0, 0, 0.25); }
  .navfwd-open .navfwd-content .or:after, .navfwd-open .navfwd-content .or:before {
    background: #fff; }
  .navfwd-open .navfwd-content .interaction, .navfwd-open .navfwd-content .interaction:hover, .navfwd-open .navfwd-content .interaction:visited, .navfwd-open .navfwd-content .interaction span, .navfwd-open .navfwd-content .navfwd-reset-search a {
    color: #fff; }
  .navfwd-open .navfwd-content .navfwd-results span {
    color: #ea5f04; }
  .navfwd-open .navfwd-content .inventory-listing-mini .hproduct {
    color: #000;
    background: #fff; }
  .navfwd-open .navfwd-content .inventory-listing-mini h1 a, .navfwd-open .navfwd-content .inventory-listing-mini .description, .navfwd-open .navfwd-content .inventory-listing-mini .description span {
    color: #000; }
  .navfwd-open .navfwd-content .inventory-listing-mini .scrolltrack {
    background: #8f93a7; }
  .navfwd-open .navfwd-content .inventory-listing-mini .scrollthumb {
    background: #1e264e; }
  .navfwd-open .navfwd-content .interaction span, .navfwd-open .navfwd-content .ui-resizable-handle {
    background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/navforward-toggle.png") no-repeat -42px -32px; }
  .navfwd-open .navfwd-content .interaction span {
    background-position: -38px -2px; }
  .navfwd-open .navfwd-content .navfwd-all-results a {
    color: #fff; }
  .navfwd-open .navfwd-content .contact-form .request-info {
    color: #ea5f04;
    background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat transparent 78% -142px; }
  .navfwd-open .navfwd-content .contact-form.open .request-info {
    background-position: 78% -162px; }
  .navfwd-open .navfwd-content .drop-area {
    color: #000;
    background: #fff; }

/* ==locations-group-nav */
.locations-group-nav .childList {
  background: #ffffff; }

.no-boxshadow .locations-group-nav .childList {
  border-color: #cccccc; }

/* ==links-share */
.links-share a {
  background: url("/v9/variations/oem-acura/0001/v1/images/blue_white/share-icons.png") no-repeat 0 0; }
.links-share .facebook:hover {
  background-position: 0 -63px; }
.links-share .twitter {
  background-position: -64px 0; }
.links-share .twitter:hover {
  background-position: -64px -63px; }
.links-share .print-page {
  background-position: -32px 0; }
.links-share .print-page:hover {
  background-position: -32px -63px; }
.links-share .email {
  background-position: -96px 0; }
.links-share .email:hover {
  background-position: -96px -63px; }
.links-share .g-plusone {
  background-image: none; }

/* ==navigation-list */
.navigation-list li {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat transparent -8px -83px; }

/*
 * =Index Pages
 ------------------------------------------------------------------------------*/
/* ==styles shared by all index pages */
.slideshow-default.main {
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25); }
  .slideshow-default.main .slides {
    border-color: #fff; }
  .slideshow-default.main a {
    background: transparent url("/v9/variations/oem-acura/0001/v1/images/slideshow-prev-next-buttons.png") no-repeat 0 0; }
  .slideshow-default.main .next {
    background-position: -33px 0; }

.index .upperContainer .links-list .ui-button.bg1 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-1.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg2 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-2.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg3 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-3.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg4 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-4.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg5 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-5.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg6 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-6.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg7 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-7.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg8 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-8.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg9 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-9.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button.bg10 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-small-links-list-btn-10.jpg") no-repeat 0 0; }
.index .upperContainer .links-list .ui-button .ui-button-text, .index .upperContainer .links-list .ui-button:hover .ui-button-text {
  color: #fff;
  background: #000; }

.ddc-page .ddc-content.model-selector-acura .tooltip-trigger h1, .model-selector-acura .tooltip-trigger h1 a {
  color: #000; }

.model-selector-acura .tooltip-trigger h1 a:hover {
  text-decoration: none;
  color: #da5b00; }

.model-selector-acura .tooltip {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/tooltip-bg.png") no-repeat 0 0; }
  .model-selector-acura .tooltip h1, .model-selector-acura .tooltip h3 {
    color: #fff; }
  .model-selector-acura .tooltip .ui-button {
    color: #000; }
  .model-selector-acura .tooltip .ui-button:hover {
    color: #fff;
    background: #000; }

/* ==INDEX_0001 & INDEX_0002 */
.index .incentives-featured-links-list li {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/icon-sprite.png") no-repeat -8px -83px; }

.index .inventory-featured-default .hproduct {
  border-color: #878d96; }
.index .inventory-featured-default .hproduct .media {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/fv-photo-bg.png") no-repeat 0 0; }
.index .inventory-featured-default .hproduct h1 a {
  color: #fff; }
.index .inventory-featured-default a.view-all-link {
  color: #fff;
  background-color: #e87722; }
.index .inventory-featured-default a.view-all-link:hover {
  color: #fff; }

/* ==INDEX_0001 */
/* ==INDEX_0002 */
.index .lowerContainer .links-list .ui-button.bg1 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-1.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg2 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-2.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg3 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-3.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg4 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-4.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg5 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-5.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg6 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-6.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg7 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-7.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg8 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-8.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg9 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-9.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg10 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-10.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button.bg11 {
  border: none;
  background: url("/v9/variations/oem-acura/0001/v1/images/index-large-links-list-btn-11.jpg") no-repeat 0 0; }
.index .lowerContainer .links-list .ui-button .ui-button-text, .index .lowerContainer .links-list .ui-button:hover .ui-button-text {
  color: #fff;
  background: #000; }

/* ==INDEX_0003 */
.index .inventory-featured-acura .hproduct .media a img {
  border-color: #DDDDDA; }
.index .inventory-featured-acura .hproduct h1 a {
  color: #000; }
.index .inventory-featured-acura .acura-featured-vehicle-model {
  text-shadow: -1px -1px 0 #000;
  color: #4d4d4d; }
.index .inventory-featured-acura .jcarousel-prev, .index .inventory-featured-acura .jcarousel-next {
  background: transparent url("/v9/variations/oem-acura/0001/v1/images/blue_white/fv-arrows.png") no-repeat 0 0; }
.index .inventory-featured-acura .jcarousel-prev {
  background-position: 0 -70px; }
.index .inventory-featured-acura .jcarousel-prev:hover {
  background-position: 0 -140px; }
.index .inventory-featured-acura .jcarousel-prev-disabled, .index .inventory-featured-acura .jcarousel-prev-disabled:hover {
  background-position: 0 0; }
.index .inventory-featured-acura .jcarousel-next {
  background-position: 100% -70px; }
.index .inventory-featured-acura .jcarousel-next:hover {
  background-position: 100% -140px; }
.index .inventory-featured-acura .jcarousel-next-disabled, .index .inventory-featured-acura .jcarousel-next-disabled:hover {
  background-position: 100% 0; }

/* ==INDEX_0004 */